@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DABE89;
	background-image: url(../Images/Gradient_header.jpg);
	background-repeat: repeat-x;
	background-color: #0A090E;
	margin-top: 35px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C93;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC3;
	text-decoration: none;
}
.menu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #C93;
}
.menu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #CC3;
}
.thispage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #CC3;
}
div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9;
}
.iframe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FC6;
}
.heading {
	font-size: 14px;
	font-weight: bold;
}
input {
	background-color: #999;
}
textarea {
	background-color: #999;
}
